body {font-size:1.14em;font-family:New Gulim;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.14em}

#exywq {display:inline;font-size:1.09em;padding:0 10px;margin:0 2px}

.jsceqb {text-align:center;padding:0 7px}

#xatxq {display:inline-block;text-align:left}

.jrn {height:238px;text-align:center;font-size:1.19em;margin:0 0 10px;border:1px solid #8becf5}
.qwv {display:inline-block;text-align:left;margin:0 2px;border:1px solid #1966d8}

#vomdni {display:block;position:relative;width:860px;text-align:center;margin:0 0 6px}

.hzilg {width:412px;height:276px;border:1px solid #95ae41}
.oeby {display:inline-block;width:587px;text-align:center;padding:9px;margin:0 7px}

.qcfhdr {display:block;margin:0 10px;border:1px solid #8014d8}
.acaq {display:block;font-size:1.19em;margin:0 0px}
.gchb {width:584px;height:104px;text-align:left}
#ctbiae {display:inline-block;position:relative;text-align:center;padding:0 1px}
.buns {width:388px;height:298px;text-align:left}
.cqpzx {display:inline-block;text-align:center;font-size:1.1em;padding:0 4px}
.yjr {position:relative;width:765px;text-align:center;border:1px solid #274359}
#agn {position:relative;width:326px;margin:0 9px}
.othnon {height:272px;font-size:1.05em}
.mjwh {position:relative;text-align:center;padding:0 0 6px;margin:0 9px}
.abz {width:590px;height:205px;text-align:center;border:1px solid #d9b758}

.owyi {position:relative;text-align:center;padding:0 1px}
.xtfcp {font-size:0.81em;padding:0 0 9px;margin:0 6px}

#wswlm {display:inline-block;position:relative;width:865px;padding:0 8px}
.iur {font-size:0.82em;padding:0 0 0px;margin:9px}

.ezx {font-size:0.95em;padding:0 0 7px}
.yobgfm {position:relative;text-align:center;font-size:0.91em;margin:9px;border:1px solid #4bc5f4}
.cqxnmb {padding:0 0 6px;margin:4px}
.qbivsl {position:relative;border:1px solid #97b063}

.jup {display:inline;padding:0px}
.qib {font-size:0.92em}
.wlvcl {height:169px;text-align:center;padding:3px}

.vdwyx {text-align:center;margin:0 0 5px}

.dfwcoo {padding:0 0 9px;margin:0 0 4px}

.ivnt {position:relative;height:290px;text-align:center;font-size:0.9em}
#vmsepa {text-align:center;margin:0 4px;border:1px solid #15c522}

#iqflhl {text-align:center}
#tqzoi {}

.vbrpn {text-align:center;padding:0 0 10px}
.mrmgc {text-align:center;padding:7px}

.yrnpy {position:relative;margin:8px;border:1px solid #4a8363}
